﻿

@{ Layout = null; }


<head>
    <title>Crear Cuenta Nueva</title>

    <!--JQUERY-->
    <script src="~/lib/jquery/dist/jquery.min.js"></script>

    <!-- FRAMEWORK BOOTSTRAP para el estilo de la pagina-->
    <link href="~/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet" />
    <script src="~/lib/bootstrap/dist/js/bootstrap.min.js"></script>

    <!-- Los iconos tipo Solid de Fontawesome-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.8/css/solid.css">
    <script src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"></script>

    <!-- Nuestro css-->
    <link rel="stylesheet" type="text/css" href="/css/Login.css">
    <link href="/css/Registrar.css" rel="stylesheet" />
    <link href="/css/Ajustes.css" rel="stylesheet" />

</head>
<body>
    <header class="site-header">
        <div class="">
            <div class="contenido-header">
            </div>

            <div class="modal-dialog text-center">
                <div class="col-sm-8 main-section">
                    <div class="modal-content">
                        <div class="col-12 user-img">
                            <img src="/img/usuario.jpg" />
                        </div>
                        <form action="/auth/registrar" class="col-12" method="post">


                            <div class="form-group" id="user-group">
                                <input type="text" class="form-group" placeholder="Ingrese Nombre" name="Username" value="@Model.Username" />
                                <p class="text-white">@Html.ValidationMessage("Username")</p>

                            </div>



                            <div class="form-group" id="user-group">
                                <input type="email" class="form-control" placeholder="Email" name="Email" value="@Model.Email" />
                                <p class="text-white">@Html.ValidationMessage("Email")</p>


                            </div>

                            <div class="form-group" id="contrasena-group">
                                <input type="password" class="form-group" placeholder="Ingrese Contraseña" name="Password" />
                                <p class="text-white">@Html.ValidationMessage("Password")</p>
                            </div>


                            <div class="form-group" id="contrasena-group">
                                <input type="password"  class="form-control"  placeholder="Confirmar Contraseña" name="PasswordConf" value=""/>
                                
                            </div>

                         <button type="submit" class="btn btn-primary"><i class="fas fa-sign-in-alt"></i>  Registrar </button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </header>
</body>












